/* Localized versions of Info.plist keys */

CFBundleShortVersionString = "1.0";
CFBundleGetInfoString = "MetadataImport version 1.0, Copyright (c) 2009 __MyCompanyName__.";
NSHumanReadableCopyright = "Copyright (c) 2009 __MyCompanyName__.";
